Subject: Scribes needed for Stockholm meeting

From: Brian Haberman <[email-masked]>
Date: Sun, 26 Jul 2009 06:00:50 -0400

All,
      6MAN will be meeting on Wednesday from 1300-1500 during the 
Stockholm meeting.  We need volunteers to be Jabber scribes and minutes 
takers.  If you are willing to take on one of these responsibilities, 
please let the chairs know by e-mailing us at [email-masked].

Thanks!
Brian